libconfig-mvp-reader-ini-perl_2.101463-1_all.deb


Advertisement

Description

libconfig-mvp-reader-ini-perl - Perl module providing a MVP config reader for .ini files

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libconfig-mvp-reader-ini-perl
Package version 2.101463
Package release 1
Package architecture all
Package type deb
Installed size 60 B
Download size 6.45 KB
Official Mirror ftp.br.debian.org
Config::MVP::Reader::INI implements a reader for .ini files for use
with Config::MVP.

Alternatives

Package Version Architecture Repository
libconfig-mvp-reader-ini-perl_2.101463-1_all.deb 2.101463 all Debian Main
libconfig-mvp-reader-ini-perl - - -

Requires

Name Value
libconfig-ini-perl -
libconfig-mvp-perl -
libmoose-perl -
perl -

Replaces

Name Value
libconfig-ini-mvp-perl << 0.024-2

Download

Type URL
Binary Package libconfig-mvp-reader-ini-perl_2.101463-1_all.deb
Source Package libconfig-mvp-reader-ini-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libconfig-mvp-reader-ini-perl deb package:
    # sudo apt-get install libconfig-mvp-reader-ini-perl

Files

Path
/usr/share/doc/libconfig-mvp-reader-ini-perl/changelog.Debian.gz
/usr/share/doc/libconfig-mvp-reader-ini-perl/changelog.gz
/usr/share/doc/libconfig-mvp-reader-ini-perl/copyright
/usr/share/doc/libconfig-mvp-reader-ini-perl/examples/mvp.ini
/usr/share/man/man3/Config::MVP::Reader::INI.3pm.gz
/usr/share/perl5/Config/MVP/Reader/INI.pm

Changelog

2014-07-04 - gregor herrmann <gregoa@debian.org>
libconfig-mvp-reader-ini-perl (2.101463-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* Strip trailing slash from metacpan URLs.
* Declare compliance with Debian Policy 3.9.5.
2013-08-10 - gregor herrmann <gregoa@debian.org>
libconfig-mvp-reader-ini-perl (2.101462-1) unstable; urgency=low
* Team upload.
[ Ansgar Burchardt ]
* debian/control: Convert Vcs-* fields to Git.
[ gregor herrmann ]
* debian/control: update {versioned,alternative} (build) dependencies.
[ Salvatore Bonaccorso ]
* Change search.cpan.org based URIs to metacpan.org based URIs
[ gregor herrmann ]
* New upstream release.
* Bump debhelper compatibility level to 8.
* Update build dependencies.
* debian/copyright: switch formatting to Copyright-Format 1.0.
* Declare compliance with Debian Policy 3.9.4.
2010-10-17 - Ansgar Burchardt <ansgar@debian.org>
libconfig-mvp-reader-ini-perl (2.101461-1) unstable; urgency=low
* New upstream release.
* debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
systems"; refer to /usr/share/common-licenses/GPL-1.
* Bump Standards-Version to 3.9.1.
* Update my email address.
2010-05-28 - Ansgar Burchardt <ansgar@43-1.org>
libconfig-mvp-reader-ini-perl (2.101460-1) unstable; urgency=low
* New upstream release.
* Bump (build-)dep on libconfig-mvp-perl to >= 2.101460.
2010-05-27 - Ansgar Burchardt <ansgar@43-1.org>
libconfig-mvp-reader-ini-perl (1.101460-1) unstable; urgency=low
* Initial Release. (Closes: #583217)

See Also

Package Description
libconfig-onion-perl_1.004-1_all.deb layered configuration
libconfig-pit-perl_0.04-1_all.deb Perl module for Manage settings
libconfig-record-perl_1.1.2-1_all.deb Perl module for configuration file access
libconfig-scoped-perl_0.22-1_all.deb Feature rich configuration file parser
libconfig-simple-perl_4.59-6_all.deb simple configuration file class
libconfig-std-perl_0.901-1_all.deb Load and save configuration files in a standard format
libconfig-tiny-perl_2.20-1_all.deb Read/Write .ini style files with as little code as possible
libconfig-yaml-perl_1.42-2_all.deb module for manipulating YAML-based configuration files
libconfig8-dev_1.4.9-2_amd64.deb Transitional package for libconfig-dev
libconfig9_1.4.9-2_amd64.deb parsing/manipulation of structured configuration files
libconfigreader-perl_0.5-5_all.deb Perl module for reading configuration files
libconfigreader-simple-perl_1.29-1_all.deb simple configuration file parser
libconfuse-common_2.7-5_all.deb Common files for libConfuse
libconfuse-dev_2.7-5_amd64.deb Development files for libConfuse
libconfuse0_2.7-5_amd64.deb Library for parsing configuration files
Advertisement
Advertisement